RubyGems Navigation menu

i18n_link 0.1.6

Deprecated helper for links in your translations. Consider to use 'it' instead

Gemfile
          gem 'i18n_link', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install i18n_link
  
  
  
  
  
  
  

Authors:

  • Johannes Barre

Owners:

Total downloads 3,559

For this version 1,258

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - July 12, 2011 (6 KB)
  2. 0.1.5 - July 12, 2011 (7 KB)
  3. 0.1.0 - July 12, 2011 (6.5 KB)

Development Dependencies: